
body{width:100%; min-width:1240px; overflow:auto;}

#header h2 a span{font-size: 1.1rem; padding-left: 0.5rem; display: inline-block; vertical-align: middle; text-align: left;}
#header h2 a span br{display: none;}

.kfPluslst{height:calc(100% - 3.5rem);}

@media (max-width:1536px) {    
    #header h2 img{height:1.8rem; width:auto;}
    #gnb .dep01_tit{padding:0 0 0 20rem;}
}
/* 
@media (max-width:1240px){
    #header h2{top: 0; line-height: 3.2rem;}
    #header h2 a span{font-size: 0.9rem;}
}

@media (max-width:380px) { 
    #header h2 img{display:none;}
    #header h2{ padding-left:3.25rem;}
    #header h2 a span{ line-height:3.5rem;}
} */